#container{
    width:422px;
    height:750px;
    position:relative;   
    position: absolute;
    top: 50%;
    left:50%;
    transform: translateY(-50%) translateX(-50%);
}

#fb, #ig, #ag, #at{    
    display:inline-block;
    margin-left:25px;
    margin-bottom:10px;
    height:auto;
    cursor:pointer;
}

.ic:hover{
    animation-name: onHover;
    animation-duration: 0.5s;
}

@keyframes onHover {
  0%   {opacity:.5;}  
  100% {opacity:1;}
}